<?xml version="1.0" encoding="utf-8"?>
<sys>
	<group id="cartoon" text="卡通" >
		<item id="sys_cartoon_01" text="notext" path="sysphoto\cartoon\after_boom.jpg" />
		<item id="sys_cartoon_02" text="notext" path="sysphoto\cartoon\anger_100.jpg" />
		<item id="sys_cartoon_03" text="notext" path="sysphoto\cartoon\boss.jpg" />
		<item id="sys_cartoon_04" text="notext" path="sysphoto\cartoon\bug.jpg" />
		<item id="sys_cartoon_05" text="notext" path="sysphoto\cartoon\cry_100.jpg" />
		<item id="sys_cartoon_06" text="notext" path="sysphoto\cartoon\exciting_100.jpg" />
		<item id="sys_cartoon_07" text="notext" path="sysphoto\cartoon\extreme_sexy_girl.jpg" />
		<item id="sys_cartoon_08" text="notext" path="sysphoto\cartoon\flower_1.jpg" />
		<item id="sys_cartoon_09" text="notext" path="sysphoto\cartoon\flower_2.jpg" />
		<item id="sys_cartoon_10" text="notext" path="sysphoto\cartoon\girl_100.jpg" />
		<item id="sys_cartoon_11" text="notext" path="sysphoto\cartoon\haha_100.jpg" />
		<item id="sys_cartoon_12" text="notext" path="sysphoto\cartoon\leaf.jpg" />
		<item id="sys_cartoon_13" text="notext" path="sysphoto\cartoon\money_100.jpg" />
		<item id="sys_cartoon_14" text="notext" path="sysphoto\cartoon\popo_boy.jpg" />
		<item id="sys_cartoon_15" text="notext" path="sysphoto\cartoon\popo_girl.jpg" />
		<item id="sys_cartoon_16" text="notext" path="sysphoto\cartoon\secret_smile_100.jpg" />
		<item id="sys_cartoon_17" text="notext" path="sysphoto\cartoon\still_dreaming.jpg" />
		<item id="sys_cartoon_18" text="notext" path="sysphoto\cartoon\super_man_100.jpg" />
		<item id="sys_cartoon_19" text="notext" path="sysphoto\cartoon\sweet_kiss.jpg" />
		<item id="sys_cartoon_20" text="notext" path="sysphoto\cartoon\tower.jpg" />
		<item id="sys_cartoon_21" text="notext" path="sysphoto\cartoon\victory_100.jpg" />
		<item id="sys_cartoon_22" text="notext" path="sysphoto\cartoon\haha.jpg" />
		<item id="sys_cartoon_23" text="notext" path="sysphoto\cartoon\oh.jpg" />
		<item id="sys_cartoon_24" text="notext" path="sysphoto\cartoon\in a sweat.jpg" />
		<item id="sys_cartoon_25" text="notext" path="sysphoto\cartoon\leaves.jpg" />
		<item id="sys_cartoon_26" text="notext" path="sysphoto\cartoon\salute.jpg" />
		<item id="sys_cartoon_27" text="notext" path="sysphoto\cartoon\beat.jpg" />
		<item id="sys_cartoon_28" text="notext" path="sysphoto\cartoon\cry.jpg" />
		<item id="sys_cartoon_29" text="notext" path="sysphoto\cartoon\love.jpg" />
		<item id="sys_cartoon_30" text="notext" path="sysphoto\cartoon\scorn.jpg" />
		<item id="sys_cartoon_31" text="notext" path="sysphoto\cartoon\nostril.jpg" />
		<item id="sys_cartoon_32" text="notext" path="sysphoto\cartoon\nosebleed.jpg" />
	</group>
	<group id="dahua" text="大话西游" >
		<item id="sys_dahua_035" text="notext" path="sysphoto\dahua\dahua035.jpg" />
		<item id="sys_dahua_036" text="notext" path="sysphoto\dahua\dahua036.jpg" />
		<item id="sys_dahua_037" text="notext" path="sysphoto\dahua\dahua037.jpg" />
		<item id="sys_dahua_038" text="notext" path="sysphoto\dahua\dahua038.jpg" />
		<item id="sys_dahua_039" text="notext" path="sysphoto\dahua\dahua039.jpg" />
		<item id="sys_dahua_040" text="notext" path="sysphoto\dahua\dahua040.jpg" />
		<item id="sys_dahua_041" text="notext" path="sysphoto\dahua\dahua041.jpg" />
		<item id="sys_dahua_042" text="notext" path="sysphoto\dahua\dahua042.jpg" />
		<item id="sys_dahua_001" text="notext" path="sysphoto\dahua\dahua001.jpg" />
		<item id="sys_dahua_002" text="notext" path="sysphoto\dahua\dahua002.jpg" />
		<item id="sys_dahua_003" text="notext" path="sysphoto\dahua\dahua003.jpg" />
		<item id="sys_dahua_004" text="notext" path="sysphoto\dahua\dahua004.jpg" />
		<item id="sys_dahua_005" text="notext" path="sysphoto\dahua\dahua005.jpg" />
		<item id="sys_dahua_006" text="notext" path="sysphoto\dahua\dahua006.jpg" />
		<item id="sys_dahua_007" text="notext" path="sysphoto\dahua\dahua007.jpg" />
		<item id="sys_dahua_008" text="notext" path="sysphoto\dahua\dahua008.jpg" />
		<item id="sys_dahua_009" text="notext" path="sysphoto\dahua\dahua009.jpg" />
		<item id="sys_dahua_010" text="notext" path="sysphoto\dahua\dahua010.jpg" />
		<item id="sys_dahua_011" text="notext" path="sysphoto\dahua\dahua011.jpg" />
		<item id="sys_dahua_012" text="notext" path="sysphoto\dahua\dahua012.jpg" />
		<item id="sys_dahua_013" text="notext" path="sysphoto\dahua\dahua013.jpg" />
		<item id="sys_dahua_014" text="notext" path="sysphoto\dahua\dahua014.jpg" />
		<item id="sys_dahua_015" text="notext" path="sysphoto\dahua\dahua015.jpg" />
		<item id="sys_dahua_016" text="notext" path="sysphoto\dahua\dahua016.jpg" />
		<item id="sys_dahua_017" text="notext" path="sysphoto\dahua\dahua017.jpg" />
		<item id="sys_dahua_018" text="notext" path="sysphoto\dahua\dahua018.jpg" />
		<item id="sys_dahua_019" text="notext" path="sysphoto\dahua\dahua019.jpg" />
		<item id="sys_dahua_020" text="notext" path="sysphoto\dahua\dahua020.jpg" />
		<item id="sys_dahua_021" text="notext" path="sysphoto\dahua\dahua021.jpg" />
		<item id="sys_dahua_022" text="notext" path="sysphoto\dahua\dahua022.jpg" />
		<item id="sys_dahua_023" text="notext" path="sysphoto\dahua\dahua023.jpg" />
		<item id="sys_dahua_024" text="notext" path="sysphoto\dahua\dahua024.jpg" />
		<item id="sys_dahua_025" text="notext" path="sysphoto\dahua\dahua025.jpg" />
		<item id="sys_dahua_026" text="notext" path="sysphoto\dahua\dahua026.jpg" />
		<item id="sys_dahua_027" text="notext" path="sysphoto\dahua\dahua027.jpg" />
		<item id="sys_dahua_028" text="notext" path="sysphoto\dahua\dahua028.jpg" />
		<item id="sys_dahua_029" text="notext" path="sysphoto\dahua\dahua029.jpg" />
		<item id="sys_dahua_030" text="notext" path="sysphoto\dahua\dahua030.jpg" />
		<item id="sys_dahua_031" text="notext" path="sysphoto\dahua\dahua031.jpg" />
		<item id="sys_dahua_032" text="notext" path="sysphoto\dahua\dahua032.jpg" />
		<item id="sys_dahua_033" text="notext" path="sysphoto\dahua\dahua033.jpg" />
		<item id="sys_dahua_034" text="notext" path="sysphoto\dahua\dahua034.jpg" />
	</group>
	<group id="menghuan" text="梦幻西游" >
		<item id="sys_menghuan_001" text="notext" path="sysphoto\menghuan\menghuan001.jpg" />
		<item id="sys_menghuan_015" text="notext" path="sysphoto\menghuan\menghuan015.jpg" />
		<item id="sys_menghuan_099" text="notext" path="sysphoto\menghuan\menghuan099.jpg" />
		<item id="sys_menghuan_100" text="notext" path="sysphoto\menghuan\menghuan100.jpg" />
		<item id="sys_menghuan_111" text="notext" path="sysphoto\menghuan\menghuan111.jpg" />
		<item id="sys_menghuan_114" text="notext" path="sysphoto\menghuan\menghuan114.jpg" />
		<item id="sys_menghuan_118" text="notext" path="sysphoto\menghuan\menghuan118.jpg" />
		<item id="sys_menghuan_123" text="notext" path="sysphoto\menghuan\menghuan123.jpg" />
		<item id="sys_menghuan_127" text="notext" path="sysphoto\menghuan\menghuan127.jpg" />
		<item id="sys_menghuan_129" text="notext" path="sysphoto\menghuan\menghuan129.jpg" />
		<item id="sys_menghuan_130" text="notext" path="sysphoto\menghuan\menghuan130.jpg" />
		<item id="sys_menghuan_131" text="notext" path="sysphoto\menghuan\menghuan131.jpg" />
		<item id="sys_menghuan_132" text="notext" path="sysphoto\menghuan\menghuan132.jpg" />
		<item id="sys_menghuan_133" text="notext" path="sysphoto\menghuan\menghuan133.jpg" />
		<item id="sys_menghuan_136" text="notext" path="sysphoto\menghuan\menghuan136.jpg" />
		<item id="sys_menghuan_137" text="notext" path="sysphoto\menghuan\menghuan137.jpg" />
		<item id="sys_menghuan_138" text="notext" path="sysphoto\menghuan\menghuan138.jpg" />
		<item id="sys_menghuan_142" text="notext" path="sysphoto\menghuan\menghuan142.jpg" />
		<item id="sys_menghuan_145" text="notext" path="sysphoto\menghuan\menghuan145.jpg" />
		<item id="sys_menghuan_146" text="notext" path="sysphoto\menghuan\menghuan146.jpg" />
		<item id="sys_menghuan_147" text="notext" path="sysphoto\menghuan\menghuan147.jpg" />
		<item id="sys_menghuan_150" text="notext" path="sysphoto\menghuan\menghuan150.jpg" />
		<item id="sys_menghuan_151" text="notext" path="sysphoto\menghuan\menghuan151.jpg" />
		<item id="sys_menghuan_152" text="notext" path="sysphoto\menghuan\menghuan152.jpg" />
		<item id="sys_menghuan_154" text="notext" path="sysphoto\menghuan\menghuan154.jpg" />
		<item id="sys_menghuan_155" text="notext" path="sysphoto\menghuan\menghuan155.jpg" />
		<item id="sys_menghuan_156" text="notext" path="sysphoto\menghuan\menghuan156.jpg" />
		<item id="sys_menghuan_157" text="notext" path="sysphoto\menghuan\menghuan157.jpg" />
		<item id="sys_menghuan_158" text="notext" path="sysphoto\menghuan\menghuan158.jpg" />
		<item id="sys_menghuan_159" text="notext" path="sysphoto\menghuan\menghuan159.jpg" />
		<item id="sys_menghuan_160" text="notext" path="sysphoto\menghuan\menghuan160.jpg" />
		<item id="sys_menghuan_162" text="notext" path="sysphoto\menghuan\menghuan162.jpg" />
	</group>
</sys>
